Requirements for integrating with Middleware Administrator

Note

If you plan to use IBM WebSphere MQ as part of an integration with MainView Middleware Administrator, there must be an IBM WebSphere MQ client installation on the MainView Middleware Administratorservices machine (the IBM WebSphere MQ client must be installed prior to installing MainView Middleware Administrator). Refer to MainView Middleware Administrator for the exact requirements for your version of MainView Middleware Administrator.

MainView Middleware Monitor supports the following Middleware Administrator versions:

  • TrueSight Middleware Administrator 8.2 and 9.0
  • MainView Middleware Administrator 9.1
Was this page helpful? Yes No Submitting... Thank you

Comments